<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.645999908447</MDI>
      <MDI key="STATISTICS_MEAN">14.040482202724</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">7.169294301114</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
